<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="../style/style2.css">
    <title>EJCMundo Contato</title>
</head>
<body>
    <header>

        <div id="logo">
            <img src="../assets/ejcmlogo.png" alt="logo da ejcm" />
        </div>

        <ul class="navbar">
            <li class="navbar-item"><a class="item-texto" href="index.html">Home</a></li>
            <li class="navbar-item"><a class="item-texto" href="destinos.html">Destinos</a></li>
            <li class="navbar-item"><a class="item-texto" href="Pagina.html">Contato</a></li>
        </ul>

    </header>
    <main>
        <h1 class="head-text">De uma olhada na tabela de preços da EJCMundo!!!!</h1>
    <table class="tabela">
        <thead>
            <tr>
                <th class="cabecario">Lugar</th>
                <th class="cabecario">Perido</th>
                <th class="cabecario">Preço</th>
            </tr>
        </thead>
        <tr>
            <td class="info" id="teste">
                <label>Paris</label>
            </td>
            <td class="info">2 semanas</td>
            <td class="info">R$ 25.000,00</td>
        </tr>
        <tr>
            <td class="info">Osaka</td>
            <td class="info">1 semanas</td>
            <td class="info">R$ 20.000,00</td>
        </tr>
        <tr>
            <td class="info">Fortaleza</td>
            <td class="info">3 semanas</td>
            <td class="info">R$ 14.000,00</td>
        </tr>
    </table>

    <form action="">
    <div class="forms">
        <h2 class="radio-text">Escolha uma das opções de pacotes abaixo</h2>
        <div class="radio">
            <div>
                <input type="radio" name="options" value="1">
                    Plano 1: 2 Semanas em Paris
                </input>
            </div>

            <div>
                <input type="radio" name="options" value="2">
                    Plano 2: 1 Semana em Osaka
                </input>
            </div>

            <div>
                <input type="radio" name="options" value="3">
                    Plano 3: 3 semanas em Fortaleza
                </input>
            </div>
        </div>
        <div class="div-text">
            <label for="textline" value="email">
                Email para contato:
            </label>
            <input class="texto" id="textline" type="text" placeholder="exemplo@prov.com">
        </div>
        <div class="div-textarea">
            <label for="textar">
                Informações adicionais:
            </label>
            <textarea rows="10" cols="30" id="textar" placeholder="Incluido 2 crianças"></textarea>
        </div>
        <button>Mandar!</button>
    </div>
    </form>
    </main>
</body>
</html>